.topmenu {
	float:left;
	width: 100%;
	height: 78px;
	/*margin-top: 32px;*/
	*width:980px;
}
#logo {
	float: left;
	width:240px;
	height: 57px;
	background-position: -4px 20px;
}
.monitorusLogoIcons{background: url('//monitorusportal.s3.amazonaws.com/monitor_us_logo_Icons.png') no-repeat;}
.monitorusLogoIconsDe{background: url('//monitorusportal.s3.amazonaws.com/monitor_us_logo_IconsDe.png') no-repeat;}
.monitorusBtGerman{background: url('../images/signupBtGerman.png?v=1') no-repeat;}
.monitorusIcons{background: url('../images/monitor_us_Icons.png?v=1') no-repeat;}
.logoIcons{
	color:#ffffff;
	font-family: 'Nunito';
	font-size:15px;
	text-align: center;
	padding: 7px 0 0 0;
}
.logoIconsDe{
	color:#ffffff;
	font-family: 'Nunito';
	font-size:15px;
	text-align: center;
	padding: 7px 0 0 0;
}
.signintop_bt{
	margin-left: 5px;
	width: 88px;
	height: 31px;
	float: right;
	background: #a8ca39; /* Old browsers */
	background: -moz-linear-gradient(top, #a8ca39 21%, #5f8834 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(21%,#a8ca39), color-stop(100%,#5f8834)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #a8ca39 21%,#5f8834 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #a8ca39 21%,#5f8834 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #a8ca39 21%,#5f8834 100%); /* IE10+ */
	background: linear-gradient(to bottom, #a8ca39 21%,#5f8834 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a8ca39', endColorstr='#5f8834',GradientType=0 ); /* IE6-9 */
	border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius:4px;
	-webkit-border-radius: 4px;
		margin-top: -3px;
	}
.signuptop_bt{
	width: 88px;
	height: 31px;
	float: right;
	background: #feaa01; /* Old browsers */
	background: -moz-linear-gradient(top, #feaa01 1%, #fe7c03 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#feaa01), color-stop(100%,#fe7c03)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #feaa01 1%,#fe7c03 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #feaa01 1%,#fe7c03 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #feaa01 1%,#fe7c03 100%); /* IE10+ */
	background: linear-gradient(to bottom, #feaa01 1%,#fe7c03 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feaa01', endColorstr='#fe7c03',GradientType=0 ); /* IE6-9 */
	border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius:4px;
	-webkit-border-radius: 4px;
	margin-top: -3px;
}
.signuptop_de{
	width: 108px!important;
}

.teamV{
	float: right;
	background-position: 78px -142px;
	width:283px;
	height:30px;
	margin-right: 2px;
}
.teamVDe{
	width:300px !important;
}
.social div {
	float: left;
	width:34px;
	height:36px;
	border:none;	
}
.socialDz{background-position: -2px -106px;}
.socialPl{background-position: -35px -106px;margin-left:4px;}
.socialLd{background-position: -69px -106px;margin-left:4px;}
.socialTw{background-position: -103px -106px;margin-left:4px;}
.socialFb{background-position: -137px -106px;margin-left:4px;}

.panel.first .logo {
	position: absolute;
	margin-top: 52px
}
.topbuttons {
	float: right;
	width: 200px;
	margin: 21px 0 0 20px;
	height: 32px
}
.toplinks {
	position: absolute;
	right: 110px;
	margin-top: 30px
}

.blogLink{margin-right:10px;}
.toplinks a,  .toplinks ul {
	float: right;
	margin-left: 40px;
	text-decoration: none;
	color: #015e86;
	font-size: 16px;
	font-weight: bold
}

.toplinks ul {
	z-index: 150px;
	display: inline;
	margin-top: -7px;
	width: 140px;
	position: relative;
	z-index: 1;
	margin-right: -80px;
	*margin-right: -50px;
	*margin-top: -8px;
	margin-left: 30px;
	cursor: pointer
}


 .toplinks ul li {
	height: 30px;
	line-height: 30px;
	width: 100%;
	position: relative;
	z-index: 100;
	background: white;
	text-indent: 10px;
	*margin-bottom: -4px
}


 .toplinks ul li.afirst {
	padding-top: 28px;
	*padding-top: 32px
}


.toplinks ul li.atrap {
	background: 0;
	display: block
}
.toplinks ul li a {
	width: 120px;
	font-weight: normal;
	font-size: 14px;
	margin: 0;
	float: left
}

.hidden a:hover {
	background: url('//monitorusportal.s3.amazonaws.com/menu_hover.jpg') no-repeat;
	width: 135px;
	height: 26px;
	color: #FFF
}

.atrap a{
	float: right;
    font-size: 16px;
    font-weight: bold;
}

.hidden {
	display: none
}

.fadestriptop {
	position: absolute;
	width: 100%;
	background: url('//monitorusportal.s3.amazonaws.com/shaddow.png') center top no-repeat;
	height: 18px;
	left: 0;
	top: 108px;
	z-index: 5
}


.langContent{
	float:left;
	background: url("//monitorusportal.s3.amazonaws.com/base.png") scroll 0 0 transparent no-repeat;
	height: 16px;
	margin-top: 7px;
	width:67px;
}
.selectOpt{
	width: 25px;
	height: 31px;
	z-index: 999999;
	position: relative;
	float:left;
	font-size: 12px;
	}
.ensSelect{
	background: url('//monitorusportal.s3.amazonaws.com/langButton.png') no-repeat;
	color: #ffffff;
	padding: 4px 0 0 7px;
	
}
.deSelect{
	background: url('//monitorusportal.s3.amazonaws.com/langButton.png') no-repeat;
	padding: 3px 0 0 7px;
	color: #ffffff;
	margin-left: 6px;
	
	}
.deDropdown{
	float: left;
	padding: 4px 0 0 4px;
	color: #ffffff;
	cursor: pointer;
	font-size: 12px;
}
.enDropdown{
	float: left;
	font-size: 12px;
	margin-left: 4px;
	margin-top: 3px;
	color: #ffffff;
	cursor: pointer;
}
.header_cont{
	position: relative;
	 left: 50%;
    margin-left: -617px;
    padding-left: 125px;
  /*  padding-right: 80px;*/
    position: relative;
    width: 980px;

}
.requiredField{
	border: 1px solid red !important;
	width: 64%;
	float: left;

}
.footermenu{margin-top:35px;}
* 									{ margin: 0; padding: 0; }
body								{ font: 14px Helvetica, Sans-Serif; }
.page-wrap							{ float: right; margin: 26px 1px; width:530px}
.page-wrapDe						{ width:550px !important; }
a									{ text-decoration: none; }
ul									{ list-style: none; }
p                                   { margin: 15px 0; }
.top_menu{color: #015E86;  font-size: 16px;font-weight: bold; margin-bottom:19px;}
/* 
	LEVEL ONE
*/
ul.dropdown                         { position: relative;}
ul.dropdown li                      { font-weight: bold; float: left; zoom: 1; z-index: 10000; }


ul.dropdown li a                    { display: block; padding: 5px 17px ; color:#015E86; font-size:16px;}
ul.dropdownDe li a					{ display: block; padding: 5px 17px !important; color:#015E86; font-size:16px;}
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */

ul.dropdown li:hover                {position: relative; }



/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ width: 222px; visibility: hidden; position: absolute; top: 100%; left: 0; }
ul.dropdown ul li 					{ font-weight: normal; background: #ffffff; color: #000; 
									  float: none; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; font-size:14px; color:#015E86; padding-top:6px; padding-bottom:10px}
ul.dropdown ul li a:hover					
{
	background: url('../images/hover.png') repeat-x;
	
	width: 188px;
	color: #FFF; 
}
ul.dropdownDe ul li a:hover{width: 192px !important;}

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }
